﻿img {border:0px;margin:0px;padding:0px;}
img:link {border:0px;margin:0px;padding:0px;}
img:visited {border:0px;margin:0px;padding:0px;}
img:hover {border:0px;margin:0px;padding:0px;}

p.smaller {margin:7px 0 7px 0;padding:0px;}
/*#enhancedContentAreaNextToRightNav li {line-height:20px;}*/
.pdf{background: url(/images/icons/pdfdoc.gif) no-repeat;background-position: 100% 0px;padding-right:20px;}
.lock{background: url(/images/lock.gif) no-repeat;background-position: 100% 0px;padding-right:20px;}
.zip {background: url(/images/icons/zipdoc.gif) no-repeat; background-position: 100% 0px;padding-right:20px;}
.html {background: url(/images/icons/htmldoc.gif) no-repeat; background-position: 100% 0px;padding-right:20px;}

.expandedli li {padding-bottom:7px;}

.clearBoth {clear:both;}
.clearRight {clear:right;}
.clearLeft {clear:left;}
.colorBlack {color:black;}
.colorWhite {color:white;}
.colorBlue {color:#0066ff;}
.colorLightBlue {color:#3399cc;}
.colorAquaBlue {color:#65cfe9;}
.bgColor666 {background-color:#666666;}
.bgColor000 {background-color:#666666;}
.bgColore7e7e7 {background-color:#e7e7e7;}
.bgColorffcc00 {background-color:#ffcc00;}
.bgColor003366 {background-color:#003366;}
.bgColorffffff {background-color:#ffffff;}
.boldText {font-weight:bold;}
.blackText {color:#000000;}
.grayText {color:#666666;}
.smallText {font-size:.92em;}
.tinyText {font-size:.65em;}
.largeText {font-size:1.2em;}
.largerText {font-size:1.5em;}
.colorAquaBlue a {color:#3399cc;}


.textCenter {text-align:center;}
.textRight {text-align:right;}
.textLeft {text-align:left;}


a.dotline, a.dotline:hover{text-decoration:none;border-bottom:1px dashed #036;}
.underline {text-decoration:underline;}
a.external {background: url(/images/external.gif) right no-repeat;padding: 0px 13px 0px 0px;}
a.lock {background: url(/images/lock.gif) right no-repeat;padding: 0px 13px 0px 0px;}

.left10 {padding-left:10px;}
.padLeft5 {padding-left:5px;}
.padLeft10 {padding-left:10px;}
.padLeft15 {padding-left:15px;}
.padLeft20 {padding-left:20px;}
.padLeft30 {padding-left:30px;}
.padBtm5 {padding-bottom:5px;}
.padBtm3 {padding-bottom:3px;}
.padBtm10 {padding-bottom:10px;}
.pad5 {padding:5px;}
.pad20noTop {padding:0 20px 20px 20px;}
.pad20 {padding:20px;}
.pad10 {padding:10px;}
.pad10noTop {padding:0 10px 10px 10px;}
.padTop5 {padding-top:5px;}
.padTop10 {padding-top:10px;}
.padTop20 {padding-top:20px;}
.padTop5 {padding-top:5px;}
.padRht5 {padding-right:5px;}
.padRht10 {padding-right:10px;}
.padRht20 {padding-right:20px;}
.padRht5 {padding-right:5px;}
.margBtm20m {margin-bottom:20px;}
.margBtm10 {margin-bottom:10px;}
.margBtm0 {margin-bottom:0px;}
.margBtm5 {margin-bottom:5px;}
.margTop5 {margin-top:5px;}
.margTop-5 {margin-top:-5px;}
.margTop-10 {margin-top:-10px;}
.margBtm0 {margin-top:0px;}
.margTop10 {margin-top:10px;}
.margTop20 {margin-top:20px;}
.margTop45 {margin-top:45px;}
.margRht15 {margin-right:15px;}
.margRht10 {margin-right:10px;}
.margRht5 {margin-right:5px;}
.margLeft5 {margin-left:5px;}
.margLeft10  {margin-left:10px;}
.margLeft15  {margin-left:15px;}
.margLeft20  {margin-left:20px;}
.margLeft-20  {margin-left:-20px;}
.margTop1 {margin-top:1px;}
.margBtm1 {margin-bottom:1px;}
.margTop30 {margin-top:30px;}

.testBorderWhite {border:1px solid #ffffff;}
.testBorder {border:1px solid #000;}
.noBorder {border:0 solid}
.borderBtm666 {border-bottom:1px solid #666;}
.borderTop666 {border-top:1px solid #666;}
.borderBtm99ccff {border-bottom:2px solid #99ccff;}
.borderRight90ccc{border-right:1px solid #ccc;margin:4px 0 0 0;}
.borderBottomccc{border-bottom:1px solid #ccc;}
.borderTopccc{border-top:1px solid #ccc;}

.lineHeight25 {line-height:25px;}
.underLineBlue {border-bottom:4px solid #003366;margin-bottom:2px;}
.alphaBorder {border:1px solid #999999;}
.noBullet {list-style:none;margin:5px 0 0 10px;padding:0;}

.width100pct {width:100%;}
.width98pct {width:98%;}
.width75pct {width:75%;}
.floatLeft{float:left;}
.float33pct {float:left;width:32.3%;}
.float48pct {float:left;width:48%;}
.float40pct {float:left;width:40%;}
.float75pct {float:left;width:75%;}
.float60pct {float:left;width:60%;}
.float37pct {float:left;width:37%;}
.float65pct {float:left;width:65%;}
.float32pct {float:left;width:32%;}
.float28pct {float:left;width:28%;}

.tabularSurround {width:100%;}
.tabularHeader {float:left;padding-left:5px;line-height:25px;margin-left:1px;background-color:#666666;color:#fff;font-weight:bold;word-wrap:break-word;}
.tabularHeaderGray {background:#cccccc url(/images/tabularHeaderGray.gif) repeat-x scroll center bottom;float:left;padding-left:5px;line-height:25px;margin-left:1px;color:#000;font-weight:bold;word-wrap:break-word;}
.tabularCellB {float:left;padding:3px 0 3px 5px;margin-left:1px;border-bottom:1px solid #666;word-wrap:break-word;}
.tabularCellGrayB {float:left;padding:3px 0 3px 5px;margin-left:1px;background-color:#eaeaea;border-bottom:1px solid #666;word-wrap:break-word;}
.tabularCellWhiteB {float:left;padding:3px 0 3px 5px;margin-left:1px;background-color:#ffffff;border-bottom:1px solid #666;word-wrap:break-word;}
.tabularCell {float:left;padding:3px 0 3px 5px;margin-left:1px;word-wrap:break-word;}
.tabularCellGray {float:left;padding:3px 0 3px 5px;margin-left:1px;background-color:#eaeaea;word-wrap:break-word;}
.tabularCellWhite {float:left;padding:3px 0 3px 5px;margin-left:1px;background-color:#ffffff;word-wrap:break-word;}



/* Used by tool tip in the training courses pages */
.xstooltip {visibility: hidden;position:absolute;top:0;left:0;z-index: 2;background-color:#ffffff;font: normal 8pt sans-serif;padding: 3px;border: solid 1px;}


/* Used for movies that open in a dynamic overlay */

.movieContainer {display:none;position:absolute;left:240px;top:160px;width:480px;height:335px;z-index:99;padding:0px 10px 10px 10px;background-color:#fff;border:3px solid #000;}
.video_player {display:none;}
.movieopaquelayer {position:absolute;width:100%;height:100%;display:none;left:0px;z-index:2;top:0px;background-color:#000;opacity: .5;filter: alpha(opacity=50);}

.footNotes_layer {position:absolute;top:80px;background-color:#333333;display:none;height:390px;width:700px;margin-left:0px;z-index:500;}
.footNotes {background-color:#000; color:#999; width:680px; height:370px; margin-top:-20px;padding:20px 0 0 30px;}
.footNotes li a {color:#fff; font-weight:bold; color:#999;}
.footNotes li {line-height:1.8em; width:650px;}

/* used in the training courses images */
.operator {padding:0 5px 0 5px;float:left;font-weight:bold;font-size:1.2em;}
.answerIndent {padding-left:15px;margin-bottom:10px;}
.warrantyDisclaimer {width:96%;margin:10px 0 10px 0;padding:10px 10px 10px 10px;float:left;background-color:#e7e7e7;}


#button {height:34px;}
#button .buttonCenter {width:100%;height:21px;float:left;padding:3px 0 0px 0;margin:0px;}
#button .buttonLeft {width:7px;height:24px;float:left;}
#button .buttonRight {width:11px;height:24px;float:left;}
a.button:link {text-decoration:none;font-weight:600;font-size:12px;color:#3b3b3b;}
a.button:visited {text-decoration:none;font-weight:600;font-size:12px;color:#3b3b3b;}
a.button:hover {text-decoration:none;font-weight:600;font-size:12px;color:#000;}

#colorAquaBlue {color:#65cfe9;}
a.colorAquaBlue:link {text-decoration:none; color:#65cfe9;}
a.colorAquaBlue:visited {text-decoration:none;color:#65cfe9;}
a.colorAquaBlue:hover {text-decoration:underline;color:#65cfe9;}

#whiteLink {color:#ffffff;}
a.whiteLink:link {text-decoration:none; color:#ffffff;}
a.whiteLink:visited {text-decoration:none;color:#ffffff;}
a.whiteLink:hover {text-decoration:underline;color:#ffffff;}


/* Styles moved over from original styles.css file. */

.warningBox{border: solid 1px #cccccc; padding: 10px 10px 0px; margin-bottom:10px; background-color:#ffcc00;}
.secButtonEnhanced {
    color: #000000;
    background: none;
    text-decoration: underline;
    font-weight: bold;
    text-align: center;
    white-space: nowrap;
    color: #FFFFFF;
    height: 15px;
    margin-bottom: 10px;
    padding: 2px 7px 3px 7px;
    background: #666666 url(http://welcome.hp-ww.com/img/button_secondary.gif) repeat-x bottom;
}
a.secButtonEnhanced:link, a.secButtonEnhanced:visited, a.secButtonEnhanced:active {
	color: #FFFFFF;
}
a.secButtonEnhanced:hover {
	text-decoration: none;
	background: #666666 url(http://welcome.hp-ww.com/img/button_secondary_over.gif) repeat-x top;
}

	#newsreel{
		color: white;
		font-size: 12px;
		height: 25px;
		width: 964px;
		background-image: url(/images/newsreel_bg.gif);
		padding-left: 10px;
		padding-top: 7px;
		position:relative;
		overflow: hidden;
	}

	#newsreel_link{
		color: white;
		text-decoration: none;
		position: relative;
	}

	#newsreel_link:hover{
		color: #9cf39f;
	}

/* tooltip styling */


.tooltip {
	display:none;
	background:transparent url(/images/whatsnew/august/tooltip.png);
	height:120px;
	width:235px;
	padding:25px;
	color:#000;
}



#rollOverList .rollover {
	border:0;
	cursor:pointer;
	margin:0 8px;
	width: 200px;
	position: absolute;
	height: 25px;
	display: block;
	color: Black;
	background: transparent url(../images/whatsnew/rollover_off1.png) top left no-repeat;
}


#rollOverList .rollover:hover {
  height: 25px;
  width: 200px;
  position: absolute;
  display: block;
  --overflow: hidden;
  --cursor: default;
  background: transparent url(../images/whatsnew/rollover_on1.png) top left no-repeat;
}

